Subject: Re: Your messages to cypherpunks
From: mailbombbin <[email-masked]>
To: Greg Newby <[email-masked]>
Cc: Karl Semich <[email-masked]>, Greg Newby <[email-masked]>
Date: Sun, 17 Sep 2023 08:24:45 -0600

Greg thank you for messaging me about this.

So you know, I have been receiving high-frequency mailbombs sent via
the list, in the form of password recovery requests and removal
requests. I have tens of thousands of these filtered on this address,
and they delay the delivery and receipt of mails for me. They come
reliably, many per hour.

Is it possible this is the source of the clog on the list, rather than
my sporadic posts?